.breadcumb-title-color{
  color:#fff!important;
  font-weight: 100;
  
}



.btn-close {
  box-sizing: content-box;
  width: 1em;
  height: 1em;
  padding: .25em;
  color: #000;
  background: #f17b7b  url("img/close-icon.svg") 50%/1em auto no-repeat!important;
  border: 0;
  border-radius: .25rem;
  /* opacity: .5; */
  position: absolute;
    right: 17px;
    top: 22px;
}

.text-center-ct{
  justify-content: center;
}


.specialist{
  font-size: 16px!important;
  color:#ff582e!important;
  margin-bottom: 4px!important;
  font-weight: 100;
}

.contact-info-size{
  font-size: 18px!important;
  font-weight: 100;
}

.float{
	position:fixed;
	width:60px;
	height:60px;
	bottom:90px;
	right:60px;
	background-color:#25d366;
	color:#FFF;
	border-radius:50px;
	text-align:center;
  font-size:30px;
	/* box-shadow: 2px 2px 3px #999; */
  z-index:100;
  padding: 8px;
}

.my-float{
	margin-top:16px;
}

.service-main-title-cont{
  text-align: center;
  justify-content: center;
}

.service-main-title{
 
  font-weight: 100;
  font-size: 40px;
  padding-bottom: 20px;
}


.fancybox-content img:not([draggable]), embed, object, video{
  width: 100%!important;
}
.main .container {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 1rem;
  justify-content: center;
  align-items: center;
}
.main .card {
  color: #252a32;
  border-radius: 2px;
  background: #ffffff;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 3px rgba(0, 0, 0, 0.24);
}
.main .card-image {
  position: relative;
  display: block;
  width: 100%;
  padding-top: 70%;
  background: #ffffff;
}
.main .card-image img {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

@media only screen and (max-width: 600px) {
  .main .container {
    display: grid;
    grid-template-columns: 1fr;
    grid-gap: 1rem;
  }
}

